
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1312.basil.par4.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1312.basil.par4.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goadedes</div>
                <div class="col col-10 flex-wrap">Because sin came into the world through a man and death through sin, O God and Father, Your only-begotten Son, who is in Your bosom, was well pleased to be born of a woman, the holy Theotokos and ever-virgin Mary, to be born under the law, and to condemn sin in His flesh, so that as in Adam all die, so also in Him, Your Christ, all be made alive. Living in this world and leaving saving commandments, He delivered us from the error of idolatry and led us to the knowledge of You, the true God and Father; and He acquired us as His own special people, a royal priesthood, a holy nation. He cleansed us by water and sanctified us with the Holy Spirit, and He gave himself as an exchange to death, by which we were held captive, sold under sin. Through the cross He descended into the netherworld, so that He might fill all things with himself, and He loosed the pangs of death. He rose on the third day and for all flesh opened the way to resurrection from the dead, as it was not possible for Him, the Author of life, to be held by corruption. And thus He became the first fruits of those who have died, the first-born from the dead, that in everything he might be pre-eminent. He ascended into heaven and sat at the right hand of Your majesty on high; and He will come to render to each, according to their works.&nbsp;<span class="tkc-version">[&nbsp;GOASD&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_isihios</div>
                <div class="col col-10 flex-wrap">Y puesto que el pecado entró al mundo por el hombre, y por el pecado la muerte, tu Unigénito Hijo existente en tu seno, Dios y Padre, se dignó nacer de una mujer, la santísima siempre virgen María, y sometiéndose a la ley condenó el pecado por medio de su propia carne, para que muriendo en Adán se vuelva a la vida en tu propio Cristo; y después de haber vivido en este mundo, habiéndonos dado mandamientos salvadores, y apartado del engaño de los ídolos, nos trajo el conocimiento de ti, verdadero Dios y Padre, habiéndonos adquirido como gente elegida, sacerdocio real, pueblo santo; y habiéndonos purificado con el agua y santificado con el Espíritu santo, se entregó a sí mismo a cambio de la muerte, de la cual estábamos cautivos, vendidos por el pecado; y habiendo descendido al infierno por la cruz, para llenarlo todo de sí, venció los sufrimientos mortales; y resucitó al tercer día, abriendo a toda carne el camino de la resurrección de entre los muertos, porque no era posible que la corrupción se apoderase del propio origen de la vida; se hizo el primero de los fallecidos y el primer surgido de entre los muertos, para ser él mismo todo, siendo el primero en todo; y habiendo ascendido a los cielos, se sentó en las alturas a la diestra de tu majestad, de donde vendrá para retribuir a cada uno según sus obras.</div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἐπειδὴ γὰρ διʼ ἀνθρώπου ἡ ἁμαρτία εἰσῆλθεν εἰς τὸν κόσμον καὶ διὰ τῆς ἁμαρτίας ὁ θάνατος, ηὐδόκησεν ὁ μονογενής σου Υἱός, ὁ ὢν ἐν τοῖς κόλποις σοῦ τοῦ Θεοῦ καὶ Πατρός, γενόμενος ἐκ γυναικός, τῆς ἁγίας Θεοτόκου καὶ ἀειπαρθένου Μαρίας, γενόμενος ὑπὸ νόμον, κατακρῖναι τὴν ἁμαρτίαν ἐν τῇ σαρκὶ αὐτοῦ, ἵνα οἱ ἐν τῷ Ἀδὰμ ἀποθνήσκοντες ζωοποιηθῶσιν ἐν αὐτῷ τῷ Χριστῷ σου· καὶ ἐμπολιτευσάμενος τῷ κόσμω τούτῳ, δοὺς προστάγματα σωτηρίας, ἀποστήσας ἡμᾶς τῆς πλάνης τῶν εἰδώλων, προσήγαγε τῇ ἐπιγνώσει σοῦ τοῦ ἀληθινοῦ Θεοῦ καὶ Πατρός, κτησάμενος ἡμᾶς ἑαυτῷ λαὸν περιούσιον, βασίλειον ἱεράτευμα, ἔθνος ἅγιον· καὶ καθαρίσας ἐν ὕδατι καὶ ἁγιάσας τῷ Πνεύματι τῷ ἁγίῳ, ἔδωκεν ἑαυτόν ἀντάλλαγμα τῷ θανάτῳ, ἐν ᾧ κατειχόμεθᾳ πεπραμένοι ὑπὸ τὴν ἁμαρτίαν· καὶ κατελθὼν διὰ τοῦ σταυροῦ εἰς τὸν ᾅδην, ἵνα πληρώσῃ ἑαυτοῦ τὰ πάντα, ἔλυσε τὰς ὀδύνας τοῦ θανάτου· καὶ ἀναστὰς τῇ τρίτῃ ἡμέρᾳ καὶ ὁδοποιήσας πάσῃ σαρκὶ τὴν ἐκ νεκρῶν ἀνάστασιν, καθότι οὐκ ἦν δυνατὸν κρατεῖσθαι ὑπὸ τῆς φθορᾶς τὸν ἀρχηγὸν τῆς ζωῆς, ἐγένετο ἀπαρχὴ τῶν κεκοιμημένων, πρωτότοκος ἐκ τῶν νεκρῶν, ἵνα ᾖ αὐτὸς τὰ πάντα ἐν πᾶσι πρωτεύων· καὶ ἀνελθὼν εἰς τοὺς οὐρανοὺς ἐκάθισεν ἐν δεξιᾷ τῆς μεγαλωσύνης σου ἐν ὑψηλοῖς· ὃς καὶ ἥξει ἀποδοῦναι ἑκάστῳ κατὰ τὰ ἔργα αὐτοῦ.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
